/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Alphalist.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Buttonbox.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Calendar.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Debug.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Diag.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Dialog.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Entry.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Fselect.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Graph.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Histogram.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Itemlist.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Label.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Marquee.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Matrix.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Mentry.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Menu.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Radio.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Scale.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Scroll.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Selection.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Slider.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Swindow.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Template.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cdk/Viewer.pm
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Cdk/Cdk.so
/pbulk/work/devel/p5-cdk/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Cdk/autosplit.ix
